glFTPD LIST Denial of Service Vulnerability

Bugtraq ID: 3201
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 17 2001 12:00AM
Updated: Aug 17 2001 12:00AM
Credit: Reported to Bugtraq by "Jan Wagner" <jan.wagner@de.tiscali.com> on August 17, 2001.
Vulnerable: GlFtpd GlFtpd 1.23
GlFtpd GlFtpd 1.22 b
GlFtpd GlFtpd 1.21
GlFtpd GlFtpd 1.20
GlFtpd GlFtpd 1.19
GlFtpd GlFtpd 1.18 a
GlFtpd GlFtpd 1.17.2
GlFtpd GlFtpd 1.16.9
GlFtpd GlFtpd 1.13.6
Not Vulnerable: GlFtpd GlFtpd 1.24


 

Privacy Statement
Copyright 2010, SecurityFocus